@import '../style/variables';

div[is="pg-home"] {
  // Variables to set responsivite
  // NOTE: the variables flow in cascate from small to large devices so, variables not overwritten will be inherited

  @media only screen and (min-width: $mobile-devices) {
  }
  @media only screen and (min-width: $tablet-devices) {
  }
  @media only screen and (min-width: $md-desktop-devices) {
  }
  @media only screen and (min-width: $hd-desktop-devices) {
  }
  @media only screen and (min-width: $full-desktop-devices) {
  }
  @media only screen and (min-width: $ultra-desktop-devices) {
  }
}
